body {
  background-image: url(/static/orders/images/pizza-3007395_1920.jpg);
  background-repeat: no-repeat;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
}

.main {
  padding: 30px;
  background-color: rgba(255, 255, 255, 0.95);
  margin: 30px auto;
  border-radius: 10px;
}

.content-container {
  margin: 100px 0;
}

#backdrop {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 2;
}

.header {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 40px;
  text-align: right;
}
.header h1 {
  position: absolute;
  right: 200px;
  color: #fff;
  bottom: 80px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 22px;
  text-align: right;
  font-weight: bold;
  text-shadow: -2px -2px 0 #0a0, -2px 2px 0 #a00, 2px -2px 0 #0a0, 2px 2px 0 #a00;
}
.header object {
  height: 200px;
}
.header .nose {
  position: absolute;
  height: 16px;
  width: 50px;
  right: 150px;
  top: 128px;
  border-radius: 8px;
  background-color: #e9afaf;
  border: 1px solid #000;
}

.cat-header {
  border-bottom: 2px solid #333;
  margin-top: 40px;
  padding: 0;
  line-height: 1;
}

.menu {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  margin-top: 30px;
  overflow: auto;
  height: calc(100vh - 300px);
}

.foodmenu-item {
  padding: 3px 0;
  margin: 3px 0;
  border-bottom: 1px dotted #666;
}

#options_window {
  width: 100%;
  max-width: 640px;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 30px #000;
}
#options_window h3 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  text-align: center;
  margin-bottom: 20px;
}
#options_window h3 small {
  margin-left: 10px;
}
#options_window ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#options_window ul li {
  display: block;
  width: 33%;
  padding: 2px;
  text-transform: capitalize;
}
#options_window ul li label {
  border: 1px solid #aaa;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  border-radius: 4px;
  text-align: center;
  line-height: 50px;
  cursor: pointer;
}
#options_window ul li input[type=checkbox] {
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
}
#options_window ul li input[type=checkbox]:disabled + label {
  background-color: #ddd;
  color: #888;
  cursor: not-allowed;
}
#options_window ul li input[type=checkbox]:checked + label {
  background-color: #009344;
  color: #fff;
}
#options_window .extra-cheese-container {
  padding: 20px;
  background-color: #eee;
  margin: 20px 0 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#options_window .extra-cheese-container input {
  margin-right: 10px;
}
#options_window .extra-cheese-container label {
  margin: 0;
  padding: 0;
}

.order-list-container {
  padding-top: 20px;
}
.order-list-container .basket-button-container {
  display: none;
  margin-top: 20px;
  border-top: 2px dotted #333;
  padding-top: 20px;
}

.order-list ul {
  list-style: none;
  margin: 30px 0 0;
  padding: 0;
}
.order-list ul li {
  font-size: 11px;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 2px 0;
  border-bottom: 1px dotted #333;
  margin: 2px 0;
}
.order-list ul li:last-child {
  font-size: 20px;
  text-transform: uppercase;
  border-bottom: 0;
}
.order-list ul li .toppings {
  text-transform: lowercase;
  font-weight: normal;
}

.place-order ul li {
  font-size: 18px;
}
.place-order ul li:last-child {
  font-size: 24px;
}
.place-order .basket-button-container {
  display: block;
}

.profile-form {
  margin-bottom: 20px;
}

.tracker-page .nose {
  transition: width 1s;
}
.tracker-page.pending .tracker ul li:last-child {
  color: #0a0;
  font-weight: bold;
}
.tracker-page.pending .nose {
  width: 140px;
}
.tracker-page.in_progress .nose {
  width: 530px;
}
.tracker-page.in_progress .tracker ul li {
  font-weight: bold;
  color: #0a0;
}
.tracker-page.in_progress .tracker ul li:last-child {
  color: #333;
}
.tracker-page.in_progress .tracker ul li:first-child {
  font-weight: normal;
  color: #aaa;
}
.tracker-page.completed .nose {
  width: 910px;
}
.tracker-page.completed .tracker ul li {
  font-weight: bold;
  color: #333;
}
.tracker-page.completed .tracker ul li:first-child {
  font-weight: bold;
  color: #0a0;
}
.tracker-page .history table {
  width: 100%;
  border-collapse: collapse;
}
.tracker-page .history table th {
  background-color: #fff;
}
.tracker-page .history table th, .tracker-page .history table td {
  border: 1px dotted #aaa;
  padding: 3px;
}
.tracker-page .history table td:last-child {
  text-transform: capitalize;
}

.tracker-bg {
  background-color: #fff;
  border-radius: 4px;
  height: 28px;
  border: 1px solid #ddd;
}

.tracker ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tracker li {
  text-align: center;
  text-transform: uppercase;
  color: #aaa;
  font-weight: normal;
  transition: color 1s;
}
.tracker li span {
  display: block;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}
.tracker .order-details {
  line-height: 2;
  margin: 40px 0;
  background-color: #fff;
  border-radius: 20px;
  padding: 20px;
}
.tracker .order-details > .row {
  border-bottom: 1px dotted #333;
}
.tracker .order-details > .row:last-child {
  font-weight: bold;
  border-bottom: 0;
}
.tracker .order-details .order-item {
  border-bottom: 1px dotted #333;
}
.tracker .order-details .order-item:last-child {
  border-bottom: 0;
}

/*# sourceMappingURL=app.css.map */
